
#main div.formbody label {
    width:150px;
    float:left;
}
#main div.formbody input.text,
#main div.formbody input.text,
#main div.formbody select.select,
#main div.formbody textarea.textarea {
    width:250px;
    height:17px;
    float:left;
    margin-bottom:5px;
    padding:4px;
    border:1px solid #fff;
}
#main div.formbody textarea.textarea {
    height:100px;
}
#main div.formbody input.text.error,
#main div.formbody input.captcha.error,
#main div.formbody select.select.error,
#main div.formbody textarea.textarea.error {
    margin-left:150px;
}
#main div.formbody span.catpcha_text {
    clear:both;
    display:block;
    margin-left:150px;
}
#main div.formbody p.error {
    margin-left:150px;
    color:#f00;
}
#main div.formbody br {
    clear:both;
}
#main div.formbody div.submit_container {
    margin-top:15px;
    text-align:right;
}
#main div.formbody input.submit {
    width:150px;
    height:25px;
    border:0;
    color:#000 cursor: pointer;
}